
function mudfish_adclean_6260447b12fcbaa277b1154a162ecf8b() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`td[width="100%"][valign="top"][align="center"] > table[cellspacing] > tbody > tr > td[align] > div[style~="height:170px;padding-top:20px;border:solid"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_6260447b12fcbaa277b1154a162ecf8b();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_6260447b12fcbaa277b1154a162ecf8b();
  });
}
